<form method="post" action="">
   <fieldset>
     <legend>Đăng nhập</legend>
     <label>Tên đăng nhập</label><input type="text" name="username" /><br />
     <label>Mật khẩu</label><input type="password" name="pass" /><br />
     <input type="submit" name="ok" value="Login" />
   </fieldset>
</form>